#-------------------------------------------------
#
# Project created by Tektronix Course Editor 09/29/2015 15:04:51
#
#-------------------------------------------------


.workspace
    .labs
        .lab
            name : Electric_Current_and_Ohms_Law
            path : Electric_Current_and_Ohms_Law/Electric_Current_and_Ohms_Law/Electric_Current_and_Ohms_Law
            instructor : Cosmin Iorga
            create_date : 08-23-2015
            notes : Electric current and Ohm's Law
            uuid : {c3837388-6a8a-4f86-865a-67b71a885f2c}
            test_csv : 
        .enlab
    .endlabs
    .courses
    .endcourses
    .packages
        .package
            name : Electric_Current_and_Ohms_Law
            instructor : Cosmin Iorga
            create_date : 09-29-2015
            notes : 
            uuid : {91985c13-3038-4230-83c8-8daec54ac159}
            .courses
                .course
                    name : Electric_Current_and_Ohms_Law
                    instructor : Cosmin Iorga
                    create_date : 09-29-2015
                    notes : 
                    uuid : {db3c0e9e-6a1a-4574-bd84-1b0b114c6d78}
                    .labs
                        .lab
                            name : Electric_Current_and_Ohms_Law
                            path : Electric_Current_and_Ohms_Law/Electric_Current_and_Ohms_Law/Electric_Current_and_Ohms_Law
                            instructor : Cosmin Iorga
                            create_date : 08-23-2015
                            notes : Electric current and Ohm's Law
                            uuid : {c3837388-6a8a-4f86-865a-67b71a885f2c}
                            test_csv : 
                        .enlab
                    .endlabs
                .endcourse
            .endcourses
        .endpackage
    .endpackages
.endworkspace
